<template>
  <main>
    <div id="content-container">
      <img :src="`${base}${url}.png`" alt="GitLab">
    </div>
  </main>

</template>

<script setup>
import { useMainStore } from '~~/stores/main';
import { storeToRefs } from 'pinia';

const main = useMainStore();
const { url, base } = storeToRefs(main);

</script>

<style>
#content-container {
  min-width: 1248px;
  margin: 0 auto 0 auto;
  text-align: center;
}

.content-container img {
  width: 1317px;
  height: 1370px;
}
</style>
